Subject: [bug#39102] [PATCH v2 2/2 staging] gnu: qtbase: Open links properly without xdg-utils in profile

From: Marius Bakke <[email-masked]>
Date: Mon, 13 Jan 2020 23:31:10 +0100

Jakub Kądziołka <[email-masked]> writes:

> On Mon, Jan 13, 2020 at 10:43:01PM +0100, Marius Bakke wrote:
>> (by the way, please attach full patches instead of plain diffs, so we
>> can 'git am' straight from our MUA instead of having to mangle it)
>
> I did! This is how format-patch generated the email, with commentary
> added like you've suggested before:
>
>> FYI: The stray '---' here made git disregard the actual commit message,
>> and instead only added the four lines above.  The other way around would
>> be perfect.  :-)
>
> How should my email have looked?

Ha, you're right, my bad!  I had not even tried applying the patch, but
it did indeed work out of the box.  So I pushed it as-is in
6e332fd3706fbe81c67b50c9d6b27df18f363c34.

I need to adjust my mental patch parser ;-)

Thank you!